<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Notes</title>
        <style>
            table {
                margin: auto;
                border: 4px solid burlywood;
                padding: 15px;              
            }
            th, td{
                border: 2px solid gold;
                padding: 10px;
            }
        </style>
    </head>
    <body>
        <table>
            <tr>
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
            </tr>
            <!-- TODO loop from Friend model -->
            {%for note in notes%}
            <tr>
                <td>{{ note.to }}</td>
                <td>{{ note.fromm }}</td>
                <td>{{ note.title }}</td>
                <td>{{ note.message }}</td>
                <br/>
            </tr>
            {% endfor %}
        </table>
    </body>
</html>